.page{}

iframe {
    max-width: 100%;
}

/*user*/
.page-user .breadcrumb,
.page-user .column {
    max-width: 1170px;
    margin: 0 auto;
}

/*events*/
.page-events #content {
    padding: 0 15px;
    width: 100%;
}

.page-events #content .section {
    max-width: 1170px;
    margin: 40px auto;
}

.page-events h1#page-title {
    margin: 0 0 40px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.25;
}

.page-events #content-top {
    margin-bottom: 40px;
}

